# Gimp.displays_reconnect

    @accepts(Gimp.Image, Gimp.Image)
    @returns(bool)
    def displays_reconnect(old_image, new_image):
        # Python wrapper for gimp_displays_reconnect()

Reconnect displays from one image to another image.

This procedure connects all displays of the old_image to the new_image. If the old_image has no display or new_image already has a display the reconnect is not performed and the procedure returns without success. You should rarely need to use this function.

old_image

  The old image (must have at least one display).

new_image

  The new image (must not have a display).

Returns